﻿body
{
}

.MasterPageTableContainer
{
	position:relative;
	top:-15px;
}

.ReadOnly input,
.ReadOnly textarea
{
	background-color: Transparent;
	border-style: none;
	margin-top:2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ExtendedControl label
{
	line-height:20px;
}

.ExtendedControl span span table td
{
	margin-top:20px;
}

.RadioButtonList td label
{	
	display:block;
	margin-top:-2px;
}

.RadioButtonList td input
{
	margin-top:-1px;
}
.Menu .AspNet-Menu-Vertical
{
    top: 0px;
}